.fa, .fab, .fal, .far, .fas {
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
display: inline-block;
font-style: normal;
font-variant: normal;
text-rendering: auto;
line-height: 1;
font-size: 20px;
}




.contact_form {
background-color: #f2f2f2;
padding: 0px 0;
margin-top: 0;
min-height: calc(100vh - 325px - 85px);
box-sizing: border-box;
}



.bton21{
    background-color: #009CD0;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 5px;
    padding: 17px 31px;
    color: white;
    border:1px solid #009CD0;
    font-weight: 700;
}


#footer p {
font-size: 15px;

}


#footer .menu li a, #slideContact .menu li a {
color: #fff;
position: relative;
-webkit-transition: all .2s cubic-bezier(.645,.045,.355,1);
-moz-transition: all .2s cubic-bezier(.645,.045,.355,1);
-ms-transition: all .2s cubic-bezier(.645,.045,.355,1);
-o-transition: all .2s cubic-bezier(.645,.045,.355,1);
font-size: 15px;
margin-right: 0;
}



@media only screen and (max-width: 768px){
    _home.scss:140.home___sections.right .col___gb6:last-of-type {
    order: 1;
    opacity: 0;
    }
}



.bton21:hover{
    background-color: white;
    color: #009CD0;
}


.home___blocks___text .bton21{
    margin-top: 0px;
        display: inline-block;
}

.menu-main-menu-container .menu li {
    margin-left: 15px;
}

#footer .menu li:nth-of-type(5) a:after{
    opacity: 0;
    margin-bottom: 5px;
}

#footer .menu li:nth-of-type(6) a:after{
    opacity: 0;
}

.aboutCover{
        padding-bottom: 40%;
        width: 100%;
        position: relative;
        background-color: black;
        text-align: center;
        background-size: cover;
        background-position: center;
        min-height: 70px;
        box-sizing: border-box;
}

.aboutCover .row{
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;
}

.aboutCover h2{
        font-size: 62px;
        color: white;
        font-weight: bold;
        text-align: center;
        margin: 0 auto;
        max-width: 80%;
        line-height: 1.0;
}

.aboutCover .row{
        position: absolute;
        z-index: 3;
}

.aboutCover .aboutCoverFilter{
        position: absolute;
        z-index: 2;
        width: 100%;
        height: 100%;
        background-color: #444444;
        top: 0;
        left: 0;
        opacity: 0.75;
}

.logo21{
        margin: 0;
        line-height: 1;
        display: block;
        width: 148px;
        position: fixed;
        display: block;
        top: 28px;
        left: 20px;
        z-index: 3002;
        height: 60px;
        overflow: hidden;
        opacity: 1;
}

.logo21.headroom--not-top {
    opacity: 0;
}

.logo21 img{
        top: 50%;
        left: 50%;
        width: 200px;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform:    translate(-50%, -50%);
        -ms-transform:     translate(-50%, -50%);
        -o-transform:      translate(-50%, -50%);
        position: absolute;
}

.logo21.headroom--pinned {
        opacity: 1;
}

.aboutIntroduction{
        background-color: #F0EBE6;
}

.aboutIntroduction .row{
        text-align: center;
}

.aboutIntroduction h3{
        font-size: 16px;
        font-weight: normal;
        text-align: center;
        color: #2B292D;
        max-width: 1100px;
        padding-left: 10px;
        padding-right: 10px;
        margin: 60px auto 0px;
        text-transform: uppercase;
}

.aboutIntroduction h5{
        font-size: 30px;
        font-weight: bold;
        text-align: center;
        color: #2B292D;
        max-width: 1100px;
        padding-left: 10px;
        padding-right: 10px;
        margin: 10px auto 60px;
}

.aboutContact{
        background-color: #F0EBE6;
        padding: 60px 0;
}

.aboutContact .row{
        text-align: center;
}

.aboutContact h5{
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    color: #2B292D;
    max-width: 1100px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 10px auto 30px;
}

.aboutContact .bton21{
    display: inline-block;
}

.aboutFilters{
    background-color: #494949;
    display: flex;
    justify-content: flex-end;
    padding: 2px 20px;
    position: relative;
}

.uk-input:focus, .uk-select:focus, .uk-textarea:focus {
    outline: 0;
    background-color: transparent;
    color: white;
    border-color: transparent;
}

.aboutFilters select{
    background-color: #494949;
    width: fit-content;
    border: 1px solid #494949;
    color: white;
    background-image: unset !important;
    position: relative;
    font-size: 16px;
    font-weight: 600;
    padding-right: 37px !important;
}

.aboutFiltersContainer{
    position: relative;
}

.aboutFiltersContainer::before{
    content: "";
    position: absolute;
    width: 7px;
    height: 2px;
    background-color: white;
    top: 20px;
    left: -14px;
    z-index: 100;
    transform: rotate(45deg);
}

.aboutFiltersContainer::after{
    content: "";
    position: absolute;
    width: 7px;
    height: 2px;
    background-color: white;
    top: 20px;
    left: -10px;
    z-index: 100;
    transform: rotate(-45deg);
}

.aboutFilters select option{
    background-color: #494949;
}

.slider___portfolio {
    margin-bottom: 0px;
}

.page-template-investments2021 .grid___element___news {
    display: none;
}


.investmentsFilters .searchandfilter{
    background-color: #494949;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}


.searchandfilter {
padding-top: 16px;
padding-bottom: 16px;
background-color: #1c1c1c;
margin-top: 0;
max-height: 60px;
min-height: 60px;
box-sizing: border-box;
padding-right: 10px;
padding-left: 25px;
}

.searchandfilter ul {
justify-content: flex-start;
}






.investmentsFilters .searchandfilter select{
    background-color: #494949;
    width: fit-content;
    border: 1px solid #494949;
    color: white;
    background-image: unset !important;
    position: relative;
    font-size: 16px;
    font-weight: 600;
    padding-right: 0px !important;
    box-sizing: border-box;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.page-template-investments2021 .grid___container{
    min-height: unset;
}

.investmentsFilters .searchandfilter ul li::before{
    content: "";
    position: absolute;
    width: 7px;
    height: 2px;
    background-color: white;
    top: 12px;
    left: -21px;
    z-index: 100;
    transform: rotate(45deg);
}

.investmentsFilters .searchandfilter ul li::after{
    content: "";
    position: absolute;
    width: 7px;
    height: 2px;
    background-color: white;
    top: 12px;
    left: -17px;
    z-index: 100;
    transform: rotate(-45deg);
    bottom: unset;
    opacity: 1;
}

.investmentsFilters .sf-field-category{
    margin-right: -30px;
}

.investmentsEditorial{

}

.investmentsEditorial h3{
    color: #1C1C1C;
    font-size: 30px;
    font-weight: 600;
    margin: 0px 0px 15px;
    line-height: 1.2;
}

.investmentsEditorial h4{
    color: #6F6F6F;
    font-size: 20px;
    font-weight: normal;
    margin: 0px 0px 15px;
    line-height: 1.2;
}

.investmentsEditorial p{
    color: #1C1C1C;
    font-size: 16px;
    font-weight: normal;
    margin: 0px;
    line-height: 1.2;
}


.investmentsEditorial .row{
    position: relative;
    align-items: center;
}


.investmentsEditorial .col___gb{
        position: relative;
}

.investmentsEditorial .investmentsEditorialCover{
    width: 100%;
    padding-bottom: 60%;
    position: relative;
    background-position: center;
    background-size: cover;
}

.investmentsEditorial .investmentsEditorialInfo{
        max-width: 80%;
        margin: auto;
}

.investmentsEditorial .row:nth-of-type(even) .col___gb:first-of-type{
        order: 2;
}

.no-results{
    display: none;
}



@media only screen and (max-width: 1024px){
    .aboutCover{
            padding-bottom: 50%;
    }
    .aboutCover h2{
            font-size: 45px;
    }
    .aboutIntroduction h5{
            font-size: 25px;
    }
    .logo21{
            top: 5px;
            left: 0px;
            width: 100px;
            height: 48px;
    }
    .investmentsEditorial .investmentsEditorialCover{
        padding-bottom: unset;
        height: 100%;
    }
    .investmentsEditorial h3{
        font-size:26px;
    }
    .investmentsEditorial h4{
        font-size: 18px;
    }
    .investmentsEditorial p{
        font-size: 15px;
    }
    .investmentsEditorial .investmentsEditorialInfo{
        max-width: unset;
        padding: 20px 20px;
    }
    .investmentsEditorial .row{
        height: 380px;
    }
    .investmentsEditorial .col___gb {
        position: relative;
        height: 100%;
        align-content: center;
        display: flex;
    }

}



@media only screen and (max-width: 768px){
    .aboutCover{
            padding-bottom: 55%;
    }
    .aboutCover h2{
            font-size: 23px;
    }
    .aboutIntroduction h5{
            font-size: 16px;
    }

    .logo21{
            top: 10px;
            left: 13px;
            width: 78px;
    }

    .copyrightFooter{
        margin-bottom: 10px;
    }
    #footer .menu li, #slideContact .menu li {
        display: block;
        margin: 0;
        margin-right: 0px;
        margin-bottom: 5px;
    }

    #footer p {
        color: #fff;
    	margin: 0 0;
    	font-size: 14px;
    	margin-right: 0px;
    }



    #footer .menu li:nth-of-type(5){
        display: inline-block;
    }

    #footer .menu li:nth-of-type(6){
        display: inline-block;
    }
    .investmentsEditorial .investmentsEditorialCover{
        padding-bottom: 45%;
        height: unset;
    }
    .investmentsEditorial .row{
        height: unset;
    }
    .investmentsEditorial .col___gb {
        position: relative;
        height: 100%;
        width: 100%;
        align-content: center;
        display: flex;
    }
    .investmentsEditorial .row:nth-of-type(even) .col___gb:first-of-type{
            order: 1;
    }
    .investmentsEditorial .row:nth-of-type(even) .col___gb:last-of-type{
            order: 2;
    }

}


/*HEADER ANPASSUNGEN*/


.aboutCover {
    padding-bottom: 35.4%;
    width: 100%;
    position: relative;
    background-color: black;
    text-align: center;
    background-size: cover;
    background-position: center;
    min-height: 70px;
    box-sizing: border-box;
}



@media only screen and (max-width: 414px){
.aboutCover {
padding-bottom: 36%;
width: 100%;
position: relative;
background-color: black;
text-align: center;
background-size: cover;
background-position: center;
min-height: 70px;
box-sizing: border-box;
}
}







/*HPORTFOLIO TITEL ANPASSUNGEN*/

.portfolio___page .portfolio___intro .portfolio___intro___mobile {
background-color: #000000a6;
padding-left: 16px;
padding-right: 16px;
position: relative;
width: 100%;
z-index: 1;
box-sizing: border-box;
align-items: center;
padding-top: 12px;
padding-bottom: 12px;
height: 120px;
align-items: center;
}

@media only screen and (max-width: 1024px){
.portfolio___page .portfolio___intro .portfolio___intro___mobile {
background-color: #000000a6;
padding-left: 16px;
padding-right: 16px;
position: relative;
width: 100%;
z-index: 1;
box-sizing: border-box;
align-items: center;
padding-top: 12px;
padding-bottom: 12px;
height: 250px;
align-items: center;
}
}

.portfolio___intro.bloc__video219 {
    padding-bottom: 35.4%;
}


@media only screen and (max-width: 414px){
    .portfolio___page .portfolio___intro .portfolio___intro___mobile .investment_logo {
margin-bottom: 20px;
margin-top: 5px;
}

.portfolio___page .portfolio___intro .portfolio___intro___mobile {
background-color: #000000a6;
padding-left: 16px;
padding-right: 16px;
position: relative;
width: 100%;
z-index: 1;
box-sizing: border-box;
align-items: center;
padding-top: 12px;
padding-bottom: 12px;
height: 270px;
align-items: center;
}
}

@media only screen and (max-width: 414px){
.portfolio___page .portfolio___intro .portfolio___infos {
position: relative;
bottom: 0px;
}
}
